## libanyevent-fcgi-perl 0.04

=== debian/changelog ===
libanyevent-fcgi-perl (0.04-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:43:32 +0100

libanyevent-fcgi-perl (0.04-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jun 2022 19:53:00 +0100

libanyevent-fcgi-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:17:23 +0100

libanyevent-fcgi-perl (0.04-1) unstable; urgency=low

  * Initial Release (Closes: #826798).

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 09 Jun 2016 08:44:17 +0200
