=== debian/control ===
Source: libanyevent-fcgi-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libanyevent-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-fcgi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-fcgi-perl.git
Homepage: https://metacpan.org/release/AnyEvent-FCGI
Testsuite: autopkgtest-pkg-perl

Package: libanyevent-fcgi-perl
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libanyevent-perl
Description: Perl non-blocking FastCGI server
 AnyEvent offers module authors the ability to do event programming using
 different event implementation.
 .
 AnyEvent::FCGI implements non-blocking FastCGI server based on AnyEvent for
 event based applications.
