=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-FCGI   .*/AnyEvent-FCGI-v?@ANY_VERSION@@ARCHIVE_EXT@$
